### Method

# Handy Leaflet set_interpolate_size

since: 1.0

#### Declaration [src]

    void
    hdy_leaflet_set_interpolate_size (
      HdyLeaflet* self,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether `self` will interpolate its size when changing the visible child.

If the `HdyLeaflet:interpolate-size` property is set to `TRUE`, `self` will interpolate its size between the current one and the one it’ll take after changing the visible child, according to the set transition duration.

Available since: 1.0

Sets property | `Handy.Leaflet:interpolate-size`

#### Parameters

`interpolate_size`

  Type: `gboolean`

  The new value.